#HATS Collection
obs_collection=des_dr2
hats_primary_table_url=des_dr2
all_margins=des_dr2_10arcs
default_margin=des_dr2_10arcs
hats_builder=hats-import v0.6.2, hats v0.6.2
hats_creation_date=2025-08-11T22:40UTC
hats_estsize=698563602
hats_release_date=2024-09-18
hats_version=v0.1
